TextFontFolderName=tfontchs

; DateTimeFormat is YYYYMMDD or DDMMYYYY or MMDDYYYY.
DateTimeFormat=YYYYMMDD
; ----------------------------
BOOT_processing_save=Création de fichier de sauvegarde, WATING ...
BOOT_processing_load=Chargement fichier de sauvegarde, WATING ...
BOOT_LoadingNDS=Chargement du fichier NDS, WATING ...
STS_Gaming=Jeu
STS_Mshell20=Multimédia
STS_Slot2=Paramètres système
; ----------------------------
FL_Language=French Verison
FL_File_Date=Dernière mise à écrire: 
FL_Button_Cheat=Cheat
FL_Button_Setup=Setup
FL_Folder=Dossier 	
FL_Updir=Retour vers
;-----------
M3_Menu=GM Manager
M3_Card=My Card
M3_Card_Name=Nom
M3_Card_Size=Taille
;-------------
SET_Menu=System Menu
SET_Language=Réglage de la langue
SET_CheatOnOff=Cheat
SET_SoftReset=SoftReset 
SET_InstantSave=RealtimeSave
SET_InstantWalk=Realtime Enregistrer
SET_ButtonOK=(A)OK
SET_ButtonCancel=(B)Annuler
;------------------
CHEAT_Menu=Cheat
CHEAT_Enable=(X)Activer
CHEAT_Disable=(Y)Désactiver
CHEAT_Save=(A)Sauver
CHEAT_Cancel=(B)Annuler
CHEAT_End=Fin